﻿/* Bootstrap Merkent v1.3 */
html,body{height:100%;}
a{cursor:pointer;}
@media screen and (min-width: 1025px) {
	a:hover{color:#008FFF;}
}
ul{list-style:disc;}
.lead{margin-bottom:5px;}
.accordion-inner form{margin-top:20px;}
.input-append input.input-tiny{width:30px;}
.logo a{text-decoration:none;}
.sidebar-header{display:block;padding:9px 12px 7px;font-size:11px;font-weight:bold;line-height:20px;color:#999;text-shadow:0 1px 0 rgba(255,255,255,0.5);text-transform:uppercase;background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top,#f8f8f8,#f2f2f2);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#f2f2f2));
	background-image:-webkit-linear-gradient(top,#f8f8f8,#f2f2f2);
	background-image:-o-linear-gradient(top,#f8f8f8,#f2f2f2);
	background-image:linear-gradient(to bottom,#f8f8f8,#f2f2f2);
	background-repeat:repeat-x;border:1px solid #e5e5e5;border-bottom:0;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.nav-sidenav{background-color:#fff;border-radius:6px 6px 6px 6px;box-shadow:0 1px 4px rgba(0,0,0,0.067);padding:0;margin-bottom:20px;}
.nav-sidenav>li>a{border:1px solid #e5e5e5;display:block;margin:0 0 -1px;padding:8px 14px;}
.nav-sidenav>li:first-child>a{border-radius:6px 6px 0 0;}
.nav-sidenav>li:last-child>a{border-radius:0 0 6px 6px;}
.nav-sidenav>.active>a{border:0 none;box-shadow:1px 0 0 rgba(0,0,0,0.1) inset,-1px 0 0 rgba(0,0,0,0.1) inset;padding:9px 15px;position:relative;text-shadow:0 1px 0 rgba(0,0,0,0.15);z-index:2;}
.nav-sidenav>.nav-subcategory>a{padding-left:45px;}
.nav-sidenav .icon-chevron-right{float:right;margin-right:-6px;margin-top:2px;opacity:0.25;}
@media screen and (min-width: 1025px) {
	.nav-sidenav>li>a:hover{background-color:#f5f5f5;}
	.nav-sidenav a:hover .icon-chevron-right{opacity:0.5;}
	.nav-sidenav .active .icon-chevron-right,.nav-sidenav .active a:hover .icon-chevron-right{background-image:url("../img/glyphicons-halflings-white.png");opacity:1;}
}
th.right,td.right{text-align:right;}
.center,th.center,td.center{text-align:center;}
.center>a>.thumbnail{margin-left:auto;margin-right:auto;}
.social{list-style:none;padding:0;margin:0;height:36px;}
.social li{height:36px;min-width:30px;margin-right:8px;float:left;overflow:hidden;}
.social img{vertical-align:top;}
.thumbnails>li.thumbnail-grid{float:none;display:inline-block;vertical-align:top;}
#filteredProducts.thumbnails>li .caption{padding:5px;
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12);
	padding-bottom:8px;
	width: 265px;
	height: 300px;
	border: 1px solid #DDD;
}
@media (min-width: 1025px) {
	#filteredProducts.thumbnails>li .caption:hover {
		box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
	}
}
#filteredProducts.thumbnail-grid .thumbnail {
	display:block;
	width:252px;
	height:168px;
	overflow: hidden;
	padding:4px 1px;
	line-height:20px;
	border:1px solid #FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;*/
}
#filteredProducts.thumbnails>li .caption .thumbnail img {
	max-width: 252px;
	width: 249px;
	height: 166px;
	margin: 10px auto;
	-webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
          transition: all 0.4s ease;
}
/*.thumbnails>li .caption:hover .thumbnail img {
	width: 252px;
	height: 168px;
}*/
.thumbnails>li div{margin-top:5px;}
.thumbnails>li .cart .btn{padding-left:10px;padding-right:10px;}
.thumbnails>li:not(.span1) .name>a{text-decoration:underline;}
@media screen and (min-width: 1025px) {
	.thumbnails>li:not(.span1) .name>a:hover{text-decoration:none;}
}
.thumbnails>li.span1 .name{font-size:11px;line-height:14px;}
.thumbnail{background-color:#fff;}

#filteredProducts .row {
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
	margin-left: 0;
	padding: 10px 0;
	background-color: #FFF;
	border: 1px solid #DDD;
}

@media (min-width: 1025px) {
	#filteredProducts .row:hover {
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.35);
	}
}


/* Gallery */
.modal-gallery{width:auto;max-height:none;margin-top:0 !important;}
.modal-gallery .modal-body{max-height:none;padding-left:0;padding-right:0;overflow:hidden;}
.modal-gallery .modal-title{display:inline-block;max-height:54px;overflow:hidden;}
.modal-gallery .modal-image{position:relative;margin:auto;min-width:128px;min-height:128px;overflow:hidden;cursor:pointer;}
.modal-loading .modal-image{background:url("../img/loading.gif") center no-repeat;}
.modal-gallery.fade .modal-image{-webkit-transition:width 0.15s ease,height 0.15s ease;-moz-transition:width 0.15s ease,height 0.15s ease;-ms-transition:width 0.15s ease,height 0.15s ease;-o-transition:width 0.15s ease,height 0.15s ease;transition:width 0.15s ease,height 0.15s ease;}
.modal-gallery .modal-image *{position:absolute;top:0;opacity:0;filter:alpha(opacity=0);}
.modal-gallery.fade .modal-image *{-webkit-transition:opacity 0.5s linear;-moz-transition:opacity 0.5s linear;-ms-transition:opacity 0.5s linear;-o-transition:opacity 0.5s linear;transition:opacity 0.5s linear;}
.modal-gallery .modal-image *.in{opacity:1;filter:alpha(opacity=100);}
.modal-footer .btn-toolbar{margin-top:0;margin-bottom:0;}
body.modal-open{overflow:hidden;}

/* Dropdown Hover Open */
.nav-tabs .dropdown-menu,.nav-pills .dropdown-menu,.navbar .dropdown-menu{margin-top:0;}
/* Sub-menu not used
.navbar .sub-menu:before{border-bottom:7px solid transparent;border-left:none;border-right:7px solid rgba(0,0,0,0.2);border-top:7px solid transparent;left:-7px;top:10px;}
.navbar .sub-menu:after{border-top:6px solid transparent;border-left:none;border-right:6px solid #fff;border-bottom:6px solid transparent;left:10px;top:11px;left:-6px;}
.dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu{visibility:visible;} */
@media screen and (min-width: 1025px) {
	.dropdown:hover .dropdown-menu{display:block;}
}

/* OpenCart Compatibilty */
.required{color:#f00;font-weight:bold;}
.wait{margin-left:4px;margin-right:4px;display:inline-block;}
.help{color:#999;font-size:11px;line-height:16px;}
.help a{color:#999;}
.pagination .links{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;*zoom:1;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.05);}
.pagination .links a,.pagination .links b{float:left;padding:0 14px;line-height:34px;text-decoration:none;border:1px solid #ddd;border-left-width:0;}
.pagination .links b{background-color:#f5f5f5;color:#999;cursor:default;}
.pagination .links :first-child{border-left-width:1px;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.pagination .links :last-child{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.pagination .results{float:right;line-height:34px;}
.button{border-left: 1px solid #0044cc;
	border-right: 1px solid #0044cc;
	border-top: 1px solid #0044cc;
	border-bottom: 1px solid #002a80;
	display:inline-block;padding:4px 11px;margin-bottom:0;font-size:13px;line-height:18px;color:#fff;text-align:center;vertical-align:middle;cursor:pointer;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#006dcc;background-repeat:repeat-x;-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-image: -moz-linear-gradient(top,#0088cc,#0044cc);
}
@media screen and (min-width: 1025px) {
	.button:hover{text-decoration:none;background-color:#0044cc;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
	.button:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
	.button:active{background-color:#0044cc;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);}
}
.htabs{height:32px;line-height:16px;border-bottom:1px solid #ddd;}
.htabs a{border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#f2f2f2;padding:8px 15px 7px;float:left;font-weight:bold;text-align:center;text-decoration:none;color:#000;margin-right:2px;display:none;}
.htabs a.selected{padding-bottom:8px;background:#fff;}
.tab-content{
	padding: 20px 16px 14px;
	margin-bottom:20px;
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom,#FFF,#F3F3F3);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.33);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.33);
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
}
.tab-content img {
	border: 1px solid #D5D5D5 !important;
}
.box{margin-bottom:20px;}
.box .box-heading{padding:9px 12px 7px;font-size:13px;font-weight:bold;line-height:20px;color:#333;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#f8f8f8,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f8f8f8),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#f8f8f8,#f2f2f2);background-image:-o-linear-gradient(top,#f8f8f8,#f2f2f2);background-image:linear-gradient(to bottom,#f8f8f8,#f2f2f2);background-repeat:repeat-x;border:1px solid #e5e5e5;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.box .box-content{background:#fff;-webkit-border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px;border-left:1px solid #DBDEE1;border-right:1px solid #DBDEE1;border-bottom:1px solid #DBDEE1;padding:10px;}
.box-product{width:100%;overflow:auto;}
.box-product>div{display:inline-block;vertical-align:top;margin-right:20px;margin-bottom:20px;}
.box-product .image{display:block;margin-bottom:0;}
.box-product .image img{padding:4px;background:#fff;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.055);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.055);box-shadow:0 1px 3px rgba(0,0,0,0.055);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.box-product .name a{display:block;margin-bottom:4px;}
.box-product .price{display:block;font-weight:bold;color:#333;margin-bottom:4px;}
.box-product .price-old{color:#f00;text-decoration:line-through;}
.box-product .price-new{font-weight:bold;}
.box-product .rating{display:block;margin-bottom:4px;}
.wishlist{font-size:11px;margin:10px 0 0 15px;color:#555;list-style:disc;}
.wishlist li{line-height:18px;}
.checkout-heading{padding:10px 12px;margin:0 0 12px;font-weight:bold;color:#555;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#fafafa;background-image:-moz-linear-gradient(top,#fff,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);background-image:-o-linear-gradient(top,#fff,#f2f2f2);background-image:linear-gradient(to bottom,#fff,#f2f2f2);background-repeat:repeat-x;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.checkout-heading .close{opacity:0.4;filter:alpha(opacity=40);}
@media screen and (min-width: 1025px) {
	.checkout-heading .close:hover{opacity:1;filter:alpha(opacity=1);}
}
.checkout-content{display:none;overflow:auto;}

/* Carousel Module */
.jcarousel-skin-opencart .jcarousel-container{background:inherit;margin-bottom:0;}
.jcarousel-skin-opencart li{display:inline-block;}
.jcarousel-skin-opencart li>div{display:inline-block;max-width:100%;vertical-align:bottom;}
.jcarousel-skin-opencart .jcarousel-next-horizontal,.jcarousel-skin-opencart .jcarousel-prev-horizontal{top:50%;right:0;width:30px;height:60px;margin-top:-30px;font-size:60px;font-weight:100;line-height:50px;color:#fff;text-align:center;background:#bbb;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;}
.jcarousel-skin-opencart .jcarousel-prev-horizontal{left:0;}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal,.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal{background:#bbb;}
@media screen and (min-width: 1025px) {
	.jcarousel-skin-opencart .jcarousel-next-horizontal:hover,.jcarousel-skin-opencart .jcarousel-next-horizontal:focus,.jcarousel-skin-opencart .jcarousel-next-horizontal:active,.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover,.jcarousel-skin-opencart .jcarousel-prev-horizontal:focus,.jcarousel-skin-opencart .jcarousel-prev-horizontal:active{background:#777;}
	.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal,.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal,.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active{background:#e5e5e5;}
}

/* Banner Module */
.carousel.carousel-fade .item{-webkit-transition:opacity 2s ease-in-out;-moz-transition:opacity 2s ease-in-out;-ms-transition:opacity 2s ease-in-out;-o-transition:opacity 2s ease-in-out;transition:opacity 2s ease-in-out;}
.carousel.carousel-fade .active.left,.carousel.carousel-fade .active.right{left:0;z-index:2;opacity:0;filter:alpha(opacity=0);}
.carousel.carousel-fade .next,.carousel.carousel-fade .prev{left:0;z-index:1;}
.carousel.carousel-fade .carousel-control{z-index:3;}

/* Responsive */
@media (min-width:768px){
	#product-info.form-horizontal .control-label{width:100px;}
	#product-info.form-horizontal .controls{margin-left:120px;}
	#product-info.form-horizontal .controls:first-child{*padding-left:120px;}
	#product-info.form-horizontal .form-actions{padding-left:120px;}
	#product-info.form-horizontal .controls select,#product-info.form-horizontal .controls input[type="text"],#product-info.form-horizontal .controls textarea{max-width:100%;}

	.thumbnails>li.span1 .caption{font-size:11px;line-height:15px;padding:0;}
}

@media (max-width:768px){
	.modal-gallery{margin-left:0 !important;}
	.modal-fullscreen{left:0 !important;right:0 !important;}
	.logo { text-align: center; }
	.header_section .span5 .logo img { margin-left: auto; margin-right: auto;}
	.header_section .span7 .pull-right { float: none; margin-left: auto; margin-right: auto; text-align: center; }
}
@media (min-width:979px){
	.show_on_wide { display: inline; }
	.show_on_small { display: none; }
	#menu { display: block; }
	#tiny_menu { display: none; }
}
@media (max-width:979px){
	body{padding-top:0 !important; overflow-x: hidden;}
	.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a{font-weight:normal !important;}
	.well-list{min-height:inherit;}
	#cart-total{display:none;}

	.show_on_wide { display: none; }
	.show_on_small { display: inline; }
	#menu { display: none; }
	#tiny_menu { display: block; }
	.container.other_page > .row > .span12 > .row > .span12 > .category_banner {
		margin-top: 20px;
	}
}
.inline_on_wide + .inline_on_wide {
	margin-left: 5px;
}
@media (max-width: 319px) {
	.inline_on_wide { display: block; margin-top:8px; margin-bottom: 8px;}
}
@media (min-width: 320px) {
	.inline_on_wide { display: inline-block; }
}

#tiny_menu {
	background-color: transparent;
}

#tiny_menu .navbar { margin: 0; color: #999;}
#tiny_menu .navbar-inner {
	background: none;
	box-shadow: none;
	border: 0 none;
	padding: 0;
}
#tiny_menu .btn-navbar {
	float: left;
	padding: 8px 0;
	margin: 5px 0 0;
	background-color:#2c2c2c;*background-color:#222;background-image:-ms-linear-gradient(top, #333333, #222222);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));background-image:-webkit-linear-gradient(top, #333333, #222222);background-image:-o-linear-gradient(top, #333333, #222222);background-image:linear-gradient(top, #333333, #222222);background-image:-moz-linear-gradient(top, #333333, #222222);background-repeat:repeat-x;border-color:#222 #222222 #000;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
	border: 0;
	width: 100%;
}
#tiny_menu .navbar .btn-navbar .icon-bar {
	margin: 3px auto;
	width: 30px;
}
#tiny_menu .navbar .brand {
	color: #FFF;
	text-shadow: none;
	display: none;
}
#tiny_menu .mobilemenu { display: none; height: auto;}

.mobilemenu {
	list-style-type: none;
	padding: 0;
    margin: 0;
}

.collapse.in { }

.mobilemenu ul {

	padding: 0;

	margin: 0;

	float: left;

	display: block;

	width: 100%;

}

.mobilemenu li {

    background: url("../image/bg-nav.png") repeat scroll 0 0 transparent;

	cursor: pointer;

	list-style-type: none;

	padding: 0;

	margin: 0;

	float: left;

	display: block;

	width: 100%;

	position: relative;

}

.mobilemenu li.level0.last {

    /*margin-bottom: 20px;*/

}

.mobilemenu li.active>a {

	/*background: url('../image/close.gif') no-repeat center right;*/

}

.mobilemenu li div {

	padding: 20px;

	background: #aef;

	display: block;

	clear: both;

	float: left;

	width: 360px;

}

.mobilemenu a {

	text-decoration: none;

	border-bottom: 1px solid #555;

	/*font: bold 1.1em/2em Arial, sans-serif;*/

	font-size: 1.1em;

	line-height: 34px;

	font-weight: bold;

	color: #fff;

	padding: 0 10px;

	display: block;

	cursor: pointer;

}

.mobilemenu li.active a, .mobilemenu a:hover {

	/*color: #EC5D5D;*/

}



.mobilemenu ul a {

	color: #fff !important;

}

.mobilemenu ul a:hover, .mobilemenu ul li.active a {

	/*color: #EC5D5D !important;*/

}



.mobilemenu ul ul a, .mobilemenu ul li.active ul a {

	color: #fff !important;

}

.mobilemenu ul ul a:hover, .mobilemenu ul ul li.active a, .mobilemenu ul li.active ul a:hover {

	/*color: #EC5D5D !important;*/

}



.mobilemenu ul ul ul a, .mobilemenu ul ul li.active ul a {

	color: #fff !important;

}

.mobilemenu ul ul ul a:hover, .mobilemenu ul ul ul li.active a, .mobilemenu ul ul li.active ul a:hover {

	/*color: #EC5D5D !important;*/

}



.mobilemenu ul ul ul ul a, .mobilemenu ul ul ul li.active ul a {

	color: #fff !important;

}

.mobilemenu ul ul ul ul a:hover, .mobilemenu ul ul ul ul li.active a, .mobilemenu ul ul ul li.active ul a:hover {

	/*color: #EC5D5D !important;*/

}







.mobilemenu li.parent>a {

	/*background: url('../images/open.gif') no-repeat center right;*/

}



.mobilemenu li ul li {

    font-size: 0.9em;

    background: url("../image/bg-nav.png") repeat scroll 0 0 transparent;

}

.mobilemenu li.active>ul {



}



.mobilemenu ul a {

	padding-left: 25px;

}

.mobilemenu ul ul a {

	padding-left: 40px;

}

.mobilemenu ul ul ul a {

	padding-left: 55px;

}

.mobilemenu ul ul ul ul a {

	padding-left: 70px;

}

.mobilemenu ul ul ul ul ul a {

	padding-left: 85px;

}

/*----------- button mobilemenu -------------*/

.mobilemenu span.head {
	position: absolute;
	top: 0;
	right: 0;
	width: 82%;
	height: 34px;
}

.mobilemenu span.head a { 

	background: url(../image/menu_down.png) no-repeat 50% 50%;

	color:#333333;

	display:block;

	height:15px;

	padding:0;

	width:15px;

	float: right;

	margin-top: 8px;
  	
  	margin-right: 8px;

	border: 0;

}

/*.mobilemenu span.head a:hover*/

.mobilemenu li.active>span.head a {

	background: url(../image/menu_up.png) no-repeat 50% 50%;

}

.mobilemenu li.selected span.head a {

	background: url(../image/menu_up.png) no-repeat 50% 50%;

}
